body {
background-color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}

.title {
font-size: 20px;
}

.menu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #04042c;
}

a {
color: #04042c;
}

th {
	color: #ffffff;
}

.blacktitle {
	color: #000000;
	font-weight: bold;
}

.tabletitle {
	color: #ffffff;
}

.tabletitleb {
	color: #000000;
}

ol.alower {
	list-style-type: lower-alpha;
}